download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/middleware_automation-common-1.2.2.tar.gz
format_version: 1.0.0
name: common
namespace: middleware_automation
server: https://galaxy.ansible.com/api/
signatures: []
version: 1.2.2
version_url: /api/v3/plugin/ansible/content/published/collections/index/middleware_automation/common/versions/1.2.2/
